ff-multiconverter, multimedia, audio, video, linux, ubuntu ubuntu kylin, china, releases, linux terminal, ubuntu, linux, comandos, shell conky, gadgets, ubuntu, linux SpeedTest-Cli, velocidad, red, consola, terminal tag foto 6 pinta, grafica, linux, ubuntu djl, juegos, yum, synaptic, paquetes ubuntu, releases, canonical psensor, ubuntu, linux, sistema, monitor

Canonical lanza parches de seguridad para todas las versiones de Ubuntu compatibles.

En estos días, Canonical ha lanzado un parche de seguridad para el kernel de Linux que puede resolver más de 20 vulnerabilidades recientemente descubiertas en la serie del kernel de Linux 4.18, 4.15, 4.4 y 3.13.

La actualización está claramente disponible para todas las versiones compatibles, comenzando con Ubuntu 18.10 (Sepia Cósmica), Ubuntu 18.04 LTS (Castor Biónico), Ubuntu 16.04 LTS (Xenial Xerus), Ubuntu 14.04 LTS (Trusty Tahr) y como es lógico ya sea, incluso para los derivados oficiales como Kubuntu, Xubuntu, Lubuntu.

Canonical lanza parches de seguridad para todas las versiones de Ubuntu compatibles.

Entre los diversos problemas resueltos, no podemos dejar de mencionar:

Las vulnerabilidades a corregir.


CVE-2.018-19.824: vulnerabilidad de uso posterior al libre en el subsistema ALSA (Arquitectura de sonido de Linux avanzada) del kernel de Linux, que permitió que un atacante cerrara el sistema;



CVE-2019-3459, CVE-2019-3460 - vulnerabilidad que causó una pérdida de información detectada en la implementación de Bluetooth, lo que permitió que un atacante expusiera información confidencial;

CVE-2019-7221: vulnerabilidad de uso libre en el subsistema KVM del kernel, cuando se usan máquinas virtuales anidadas. De hecho, un atacante local en una máquina virtual invitada podría usar esto para provocar una denegación de servicio o posiblemente ejecutar código arbitrario en el sistema host.

y muchos otros.

Actualizar inmediatamente sus sistemas.

Leer también: Ubuntu 19.04 “Disco Dingo” nuevas características y todo lo importante asociado con ella.

Invitamos a todos los usuarios a actualizar inmediatamente sus sistemas a nuevas versiones del kernel, ya que las actualizaciones ya están disponibles en los repositorios oficiales de Ubuntu para sistemas de 32 y 64 bits, dispositivos Raspberry Pi 2, entornos de nube, procesadores OEM, procesadores Snapdragon, Servicios web de Amazon (AWS), Google Cloud Platform (GCP), Microsoft Azure Cloud y sistemas Oracle Cloud. Para ver el informe completo sobre las vulnerabilidades resueltas, le recomendamos que visite la siguiente página.

Espero que esta publicación te haya gustado. Si tienes alguna duda, consulta o quieras complementar este post, no dudes en escribir en la zona de comentarios. También puedes visitar Facebook, Twitter, Google +, Linkedin, Instagram, Pinterest y Feedly donde encontrarás información complementaria a este blog. COMPARTE EN!

2 comentarios:

  1. Es bueno recordar que aparte de Ubuntu 18.10 las únicas que todavía tienen soporte son las tres útimas LTS. Excelente información. Saludos.

    ResponderEliminar
    Respuestas
    1. @FAUSTO BACCINO. Excelente apunte para refrescar la memoria. Saludos y gracias por comentar.

      Eliminar

No insertes enlaces clicables, de lo contrario se eliminará el comentario. Si quieres ser advertido via email de los nuevos comentarios marca la casilla "Notificarme". Si te ayudé con la publicación o con las respuestas a los comentarios, compártelo en Facebook, Twitter, Tumblr, Google +, Pinterest o Instagram. Gracias.